Subject: Re: linux-next: manual merge of the pci tree with the pci-current tree

From: Jesse Barnes <[email-masked]>
Date: Fri, 6 Feb 2009 09:09:31 -0800

On Thursday, February 5, 2009 6:50 pm Stephen Rothwell wrote:
> Hi Jesse,
>
> Today's linux-next merge of the pci tree got a conflict in
> drivers/pci/pcie/portdrv_pci.c between commit
> 27be54a65c89c4b4aa9b25fc6fba31ffd01a08ca ("PCI: PCIe portdrv: Simplify
> suspend and resume") from the pci-current tree and commit
> 120d3f44dd4c7a16ac71f26d4ff44ad7498cb81a ("PCI: PCIe portdrv: Implement
> pm object") from the pci tree.
>
> I fixed it up (I used the pci tree version) and assume it will be fixed in
> the pci tree soon.

Oops yeah, thanks for bringing this up.  I didn't rebase my linux-next branch 
on top of my for-linus branch with the last set of changes...  Will do.

-- 
Jesse Barnes, Intel Open Source Technology Center